import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';

import { MY_ROUTES }   from './app.routing';

import { AppComponent } from './app.component';
import { HomeComponent }  from './home.component';
import { ContentsComponent }  from './contents.component';
import { ErrorComponent } from './error.component';

@NgModule({
  declarations: [ AppComponent, HomeComponent,
    ContentsComponent, ErrorComponent ],
  imports: [ BrowserModule, MY_ROUTES ],
  providers: [],
  bootstrap: [ AppComponent ]
})
export class AppModule { }
