import { ModuleWithProviders }   from '@angular/core';
import { Routes, RouterModule }   from '@angular/router';

import { HomeComponent }  from './home.component';
import { ContentsComponent } from "./contents.component";
import { ErrorComponent } from './error.component';

const myRoutes = [
  { path: 'contents', component: ContentsComponent },
  { path: '', component: HomeComponent },
  { path: '**', component: ErrorComponent }
];

export const MY_ROUTES: ModuleWithProviders = RouterModule.forRoot(myRoutes);
